Bug 230298 - Rebuild galeon for new firefox-1.5.0.10-1.fc6
Rebuild galeon for new firefox-1.5.0.10-1.fc6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-27 20:58 EST by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 02:39:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2007-02-27 20:58:34 EST
Description of problem:
(sigh).  Yet again, can't upgrade because galeon needs a rebuild against new
firefox.

Version-Release number of selected component (if applicable):
galeon-2.0.3-5.fc6

How reproducible:
Always.

Steps to Reproduce:
1. sudo yum upgrade
  
Actual results:
--> Running transaction check
--> Processing Dependency: gecko-libs = 1.8.0.9 for package: galeon
--> Finished Dependency Resolution
Error: Missing Dependency: gecko-libs = 1.8.0.9 is needed by package galeon


Expected results:
Upgrade should proceed.

Additional info:
Does the firefox maintainer *still* not communicate to the galeon maintainer to
make sure the upgrades proceed smoothly.  This has happened *every* time firefox
or mozilla has been upgraded, which normally happens about every 6 months. 
Hopefully the Core+Extra merge will make this a thing of the past.... ;)
Comment 1 Denis Leroy 2007-02-28 02:39:17 EST
I was telling Phillip Langdale how quickly i get bug reports when galeon is
broken by a firefox update, just as a proof of galeon still being popular out there.

Even if Chris Aillon notified me of firefox updates, there's nothing I could do
since they do not go through the same build system, i.e. i have to wait until
firefox is released before i can even rebuild galeon. The good thing is this
will come to an end soon with the merge, finally...

build is queued, for FC-6.

Note You need to log in before you can comment on or make changes to this bug.